@charset "utf-8";
.zyzdny_gd_dqwz{ color:#0066ff; height:18px; line-height:18px; padding-left:4px; margin-bottom:10px;}
.zyzdny_gd_dqwz a{ color:#0066ff;}
.zyzdny_gd_dqwz a:hover{ color:#F00; text-decoration:none;}


.zyzdny_gd_list{ overflow:hidden;}
.zyzdny_gd_list a{ color:#0151a4;}
.zyzdny_gd_list a:hover{ color:#F00; text-decoration:underline;}

.zyzdny_gd_lcot{ width:222px; height:432px; overflow:hidden; float:left; display:inline;}
.zyzdny_gd_lcot_rmwz{ width:222px; overflow:hidden; margin-bottom:12px;}
.zyzdny_gd_lcot_rmwztil{ width:222px; height:41px; background:url(../images/gd_rmwz_til.gif) left top no-repeat;}
.zyzdny_gd_lcot_rmwztil span{ float:right; margin-top:24px; _margin-top:12px; margin-right:10px; cursor:pointer;}
.zyzdny_gd_lcot_rmwztil span a{ color:#06F;}
.zyzdny_gd_lcot_rmwztil span a:hover{ color:#F00; text-decoration:none;}

.zyzdny_gd_lcot_rmwzcont{ width:204px; height:144px; padding:8px; border-left:#cedcef 1px solid; border-right:#cedcef 1px solid;}
.zyzdny_gd_lcot_rmwzcont li{ line-height:24px; background:url(../images/gd_icon_tb.gif) left no-repeat; padding-left:12px; _padding-left:0px;}
.zyzdny_gd_lcot_rmwzfot{ height:9px; overflow:hidden; background:url(../images/gd_rmwz_fot.gif) left top no-repeat;}

.zyzdny_gd_lcot_zxlt{ width:222px; overflow:hidden;}
.zyzdny_gd_lcot_zxlttil{ width:222px; height:41px; background:url(../images/gd_zxrt_til.gif) left top no-repeat; }
.zyzdny_gd_lcot_zxlttil span{ float:right; margin-top:24px; _margin-top:12px; margin-right:10px; cursor:pointer;}
.zyzdny_gd_lcot_zxlttil span a{ color:#06F;}
.zyzdny_gd_lcot_zxlttil span a:hover{ color:#F00; text-decoration:none;}


.zyzdny_gd_mcot{ width:444px; height:390px; border:#acc3e4 1px solid; padding:20px; background-color:#f7f7f7; float:left; margin-left:16px; display:inline;}
.zyzdny_gd_mcot_til{ width:444px; height:30px;}
.zyzdny_gd_mcot_conts{ width:444px; height:340px; padding-top:20px;}
.zyzdny_gd_mcot_tdsj{ background:url(../images/gd_icon_tb.gif) left no-repeat; padding-left:14px;}
.zyzdny_gd_mcot_tdsj span{ float:right; color:#666; font-family:Arial, Helvetica, sans-serif;}
.zyzdny_gd_mcot_tddb{ color:#09F; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.zyzdny_gd_mcot_tddb a{ color:#09F;}
.zyzdny_gd_mcot_tddb a:hover{ color:#F00; text-decoration:none;}


.zyzdny_gd_rcot{ width:259px; height:432px; margin-left:16px; overflow:hidden; float:left; display:inline;}
.zyzdny_gd_rcot_rmzp{ width:259px; overflow:hidden; margin-bottom:12px;}
.zyzdny_gd_rcot_rmzptil{ width:259px; height:32px; background:url(../images/gd_rmzp_til.gif) left top no-repeat;}
.zyzdny_gd_rcot_rmzptil span{ float:right; margin-top:12px; _margin-top:6px; margin-right:10px; cursor:pointer;}
.zyzdny_gd_rcot_rmzptil span a{ color:#06F;}
.zyzdny_gd_rcot_rmzptil span a:hover{ color:#F00; text-decoration:none;}

.zyzdny_gd_rcot_rmzpconts{ width:241px; height:153px; padding:8px; border-left:#acc3e3 1px solid; border-right:#acc3e3 1px solid;}
.zyzdny_gd_rcot_rmzpconts li{ line-height:24px; background:url(../images/gd_icon_tb.gif) left no-repeat; padding-left:12px; _padding-left:0px;}
.zyzdny_gd_rcot_rmzpfot{ height:9px; overflow:hidden; background: url(../images/gd_rcont_fot.gif) left top no-repeat;}
.zyzdny_gd_rcot_rmzptab{}
.zyzdny_gd_rcot_rmzptab td{ padding-left:8px; background:url(../images/gd_icon_tb.gif) left no-repeat;}

.zyzdny_gd_rcot_zxfwtil{ width:259px; height:32px; background:url(../images/gd_rxfw_til.gif) left top no-repeat;}
.zyzdny_gd_rcot_zxfwtil span{ float:right; margin-top:12px; _margin-top:6px; margin-right:10px; cursor:pointer;}
.zyzdny_gd_rcot_zxfwtil span a{ color:#06F;}
.zyzdny_gd_rcot_zxfwtil span a:hover{ color:#F00; text-decoration:none;}



